## paintitblack-gnome-gfxboot 2015.12.30

=== themes/openSUSE/src/Makefile ===
BINDIR      := $(shell [ -x ../../../gfxboot-compile ] && echo ../../../ )

GFXBOOT_COMPILE = $(BINDIR)gfxboot-compile
BFLAGS       = -O -v -L ../..

all: main.bin

main.bin: main.bc *.inc ../po/.ready
	$(GFXBOOT_COMPILE) $(BFLAGS) -l main.log -c main.bc $@

../po/.ready:
	make -C ../po

clean:
	rm -f main.bin *.log *~

=== debian/changelog ===
paintitblack-gnome-gfxboot (2015.12.30) unstable; urgency=medium

  * new grey/black background

 -- Alf Gaida <agaida@siduction.org>  Wed, 30 Dec 2015 20:02:47 +0100

paintitblack-gnome-gfxboot (2015.08.01) unstable; urgency=medium

  * new next gfxboot package, completly reworked

 -- Alf Gaida <agaida@siduction.org>  Sat, 08 Aug 2015 00:08:28 +0200

paintitblack-gnome-gfxboot (2015.1.0) unstable; urgency=low

  * initial release

 -- Alf Gaida <agaida@siduction.org>  Fri, 07 Aug 2015 18:11:51 +0200

=== debian/control ===
Source: paintitblack-gnome-gfxboot
Section: misc
Priority: extra
Maintainer: Alf Gaida <agaida@siduction.org>
Build-Depends:
 debhelper (>= 9),
 cpio,
 gfxboot-dev (>= 4.5.1),
 imagemagick,
 inkscape,
 quilt (>= 0.46-7),
 ttf-dejavu-core,
 netpbm,
 libjpeg-progs,
 libfribidi-bin,
Standards-Version: 3.9.6
Homepage: http://gfxboot.sourceforge.net/
Vcs-Git: git://git.siduction.org/packages/siduction-repository/gfxboot-themes-siduction
Vcs-Browser: http://git.siduction.org/packages/siduction-repository/gfxboot-themes-siduction.git



Package: paintitblack-gnome-gfxboot-core
Architecture: all
Depends: ${misc:Depends}
Recommends: paintitblack-gnome-gfxboot (= ${source:Version})
Description: graphical boot logos for PaintItBlack gnome
 boot logos for gfxboot compliant boot loaders. Currently, this includes
 grub-gfxboot and syslinux (all payloads).

Package: paintitblack-gnome-gfxboot
Architecture: all
Depends: ${misc:Depends},
 gfxboot (>= 4.5.1),
 paintitblack-gnome-gfxboot-core (= ${source:Version})
Recommends: gfxboot-dev
Description: tool to test and create graphical boot logos
 gfxboot is a tool to test and create graphical boot logos for gfxboot compliant
 boot loaders. Currently, this includes grub, lilo, and syslinux (all payloads).
